# -*- coding: utf-8 -*-
"""
Created on Tue Oct 29 21:35:40 2019

@author: itala
"""

import matplotlib.pyplot as plt

t = [...] #A compléter avec des valeurs expérimentales
CD = [...] #A compléter avec des valeurs expérimentales


VD = []
for i in range(1, len(CD)-1) :
    VD.append((CD[i+1]-CD[i-1])/(t[i+1]-t[i-1]))


CA0 = 0.001
CA = []
for i in range (0,len(CD)) : 
    CA.append(CA0-CD[i])


plt.plot(t,CA,"r+")

